<span class="rado-class">Show:</span>
<input type="radio" name="optons" value="All" [(ngModel)]="selectedRadioButtonValue" (change)='onRadioButtonSelectionChange()'><span>{{"All(" + All + ")"}}</span>
<input type="radio" name="optons" value="Male" [(ngModel)]="selectedRadioButtonValue" (change)='onRadioButtonSelectionChange()'><span>{{"Male(" + Male + ")"}}</span>
<input type="radio" name="optons" value="Female" [(ngModel)]="selectedRadioButtonValue" (change)='onRadioButtonSelectionChange()'><span>{{"Female(" + Female + ")"}}</span>